{
  "legacyEditor": false,
  "livePreview": true,
  "attachmentFolderPath": "attachment",
  "trashOption": "local",
  "promptDelete": false,
  "alwaysUpdateLinks": true,
  "showLineNumber": true,
  "spellcheck": true,
  "spellcheckLanguages": [
    "en-GB",
    "de"
  ],
  "showUnsupportedFiles": true
}